Subject: RE: [mobile-ip] L2 triggers draft

From: [email-masked]
Date: Sun, 9 Dec 2001 08:13:49 +0200

Hi all,

> My opinion is, among existing working groups it best fits PILC.
> 
> But, if we want to do a better job (more than L2 triggers), then I'd
> recommend forming a new Sub-IP working group: IP over Wireless.

Its too late for Salt Lake City & maybe too early for Minneapolis,
but I think a bof on this general area would be useful.  In 
NSIS, there is some discussion on if/how you could tie air
interface (layer 2) QoS properties into layer 3.  I think
a BOF with some general discussion on the problem area(s), at
least to give some scope to the problem would be very interesting.
We want to make sure we don't go 'ocean-boiling' ....

best regards,
John

---

From: "Alper E. YEGIN" <[email-masked]>
Date: Sun, 9 Dec 2001 13:07:07 -0800

John,

> but I think a bof on this general area would be useful.  In 

I agree.

> least to give some scope to the problem would be very interesting.

I think we need a home for L2-L3 interaction for mobile and wireless
networks. As you say, QoS is an example. L2 triggers requirement
is another. Later we'll also "implement" this L2 triggers requirements,
in the form of "L2 triggers protocol", which needs a home as well.

And then there's future PANA protocol, which is likely to do key
distribution. These keys, which are received at L3 can be passed down to
L2 to do encryption (depends on L2 capabilities).

Learning L2 capabilites can help making intelligent decisions on mobility.

So, I think we have candidates to at least have a bof.

> We want to make sure we don't go 'ocean-boiling' ....

Sure.

> John

Thanks.

alper

---

From: Behcet Sarikaya <[email-masked]>
Date: Mon, 10 Dec 2001 22:18:23 -0600

John et al.,
  I suggest having a pre BOF meeting here at SLC. Maybe Wednesday night?

-- 
Behcet